BODY {
	FONT-SIZE: x-small;
	COLOR: black;
	FONT-FAMILY: verdana, arial, sans-serif
}
TD {
	FONT-SIZE: x-small;
	COLOR: black;
	FONT-FAMILY: verdana, arial, sans-serif
}
.blocktitle {
	FONT-WEIGHT: bold;
	FONT-SIZE: x-small;
	COLOR: white;
	FONT-FAMILY: verdana, arial, sans-serif
}
.blockmenu {
	FONT-WEIGHT: bold;
	FONT-SIZE: x-small;
	COLOR: black;
	FONT-FAMILY: verdana, arial, sans-serif
}
.footer {
	FONT-SIZE: xx-small;
	FONT-FAMILY: verdana, arial, sans-serif
}
.storytitle {
	FONT-WEIGHT: bold;
	FONT-SIZE: medium;
	FONT-FAMILY: verdana, arial, sans-serif
}
.storybyline {
	FONT-WEIGHT: bold;
	FONT-SIZE: xx-small;
	COLOR: gray;
	FONT-FAMILY: verdana, arial, sans-serif
}
.storyunderline {	
	BACKGROUND: #404040
}
A.nav {
	FONT-FAMILY:verdana,helvetica,sans-serif;
	color:#000000;
	font-size:10pt;
	text-decoration:none;
	font-weight:bold;
	cursor: hand;
	background-color: #dddddd;
	background: #dddddd;
	padding-left: 3;
	padding-right: 50%;
	padding-top: 100%;
	padding-bottom: 100%;
}
nav {
	FONT-FAMILY:verdana,helvetica,sans-serif;
	color:#000000;
	font-size: x-small;
	text-decoration:none;
	font-weight:bold;
	cursor: hand;
	background-color: #dddddd;
	background: #dddddd;
	padding-left: 3;
	padding-right: 50%;
	padding-top: 100%;
	padding-bottom: 100%;
}
A.nav:hover {
	FONT-FAMILY:verdana,helvetica,sans-serif;
	color:#ffffff;
	font-size:10pt;
	text-decoration:none;
	font-weight:bold;
	cursor: hand;
	background-color: #666666;
	background: #666666;
	padding-left: 3;
	padding-right: 50%;
	padding-bottom: 100%;
	padding-top: 100%;
}
.tableStyle {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 0px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 0px solid;
	BACKGROUND-COLOR: #efefef;
}
.cellup {
	background-color: Green;
	font-weight: bold;
	font-size: x-small;
	color: White;
	font-family: Verdana, Arial, sans-serid;
}
.celldown {
	background-color: Red;
	font-weight: bold;
	font-size: x-small;
	color: White;
	font-family: Verdana, Arial, sans-serid;
}
